.doc .execute pre.highlight code,
.doc .copypaste pre.highlight code {
  white-space: pre-wrap;
  overflow-wrap: break-word;
  overflow-x: visible;
}
.doc .execute.is-copied pre.highlight code,
.doc .copypaste.is-copied pre.highlight code {
  background-color: #c8e6c9;
  transition: background-color 0.3s ease;
}
.doc .execute.is-copied .copy-button,
.doc .copypaste.is-copied .copy-button {
  background-image: url(../img/checkmark.svg);
  background-color: #c8e6c9;
  border-color: #2e7d32;
}
